Difference between revisions of "MoDisco/Installation"

From Eclipsepedia

Jump to: navigation, search
(0.7.1 -> 0.8.0)
(Move "Required Configuration" under "Downloading zip")
Line 13: Line 13:
 
It is also possible to download zips for other versions of MoDisco from the [http://www.eclipse.org/MoDisco/downloads/ downloads page].
 
It is also possible to download zips for other versions of MoDisco from the [http://www.eclipse.org/MoDisco/downloads/ downloads page].
  
= Required Configuration  =
+
== Required Configuration  ==
  
 
If you want to download and install MoDisco manually (without using the update manager), the following projects must already be installed inside your Eclipse:
 
If you want to download and install MoDisco manually (without using the update manager), the following projects must already be installed inside your Eclipse:
  
== 0.7.1  ==
+
=== 0.7.1  ===
  
 
*Java 5 (or higher) version of the Java virtual machine  
 
*Java 5 (or higher) version of the Java virtual machine  
Line 27: Line 27:
 
*[http://www.eclipse.org/modeling/m2t/downloads/?project=jet JET 1.0]
 
*[http://www.eclipse.org/modeling/m2t/downloads/?project=jet JET 1.0]
  
== 0.8.0  ==
+
=== 0.8.0  ===
  
 
*Java 5 (or higher) version of the Java virtual machine  
 
*Java 5 (or higher) version of the Java virtual machine  

Revision as of 09:58, 6 September 2010

Contents

Using Eclipse Install Manager

To install the latest MoDisco release, just point your Install Manager to the following site:

To get more details about the MoDisco update site, please visit the following page: http://www.eclipse.org/MoDisco/updates/.

Downloading zip

Latest release: MoDisco 0.8.0

It is also possible to download zips for other versions of MoDisco from the downloads page.

Required Configuration

If you want to download and install MoDisco manually (without using the update manager), the following projects must already be installed inside your Eclipse:

0.7.1

0.8.0